@charset 'utf-8';
.mainvisual img
{
	width: 100%;
}
.under-main
{
	position: relative;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
	background: none;
}
.under-main img.only-pc
{
	width: 100%;
}
@media only screen and (max-width: 767px)
{
	.under-main
	{
		text-align: left;
	}
	.under-main .only-sp
	{
		display: block;
	}
	.under-main .only-pc
	{
		display: none;
	}
}
.under-main p.main-txt
{
	font-size: 15px;
	line-height: 31px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
@media only screen and (max-width: 767px)
{
	.under-main p.main-txt
	{
		line-height: 1.5;
		top: unset;
		bottom: 0;
		top: 50%;
		left: 0;
		padding-right: 30px;
		padding-left: 30px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
}
@media only screen and (max-width: 414px)
{
	.under-main p.main-txt
	{
		font-size: 13px;
	}
}
.recipe-list
{
	position: relative;
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 70px;
}
@media only screen and (max-width:767px) {
	.recipe-list {
		padding-bottom: 30px;
	}
}
.recipe-list .contents-inner
{
	width: 100%;
}
.box-recipe
{
	box-sizing: border-box;
	background: url(/sp/ohgon/arrange_ohgon_recipe/img/bg-recipe.jpg) no-repeat;
	background-position-x: center;
	background-position-y: 23%;
}
.ttl-recipe
{
	font-size: 25px;
	font-weight: bold;
	line-height: 24px;
	position: relative;
	width: 200px;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: center;
	background: #fff;
}
.ttl-recipe span
{
	font-size: 15px;
}
@media only screen and (max-width: 767px)
{
	.box-recipe
	{
		margin-right: -20px;
		margin-left: -20px;
	}
}
.food-list
{
	margin-right: -2%;
	margin-left: -2%;
}
.food-item
{
	float: left;
	width: 33.33%;
	margin-bottom: 24px;
	padding-right: 2%;
	padding-left: 2%;
}
.food-item .inner
{
	display: block;
	height: 100%;
	padding-bottom: 30px;
	background: #fff;
	box-shadow: 0 0 10px 1px #ccc;;
}
.food-item .inner:hover {
	background: rgba(146, 135, 105, 0.2);
}
.food-item .box-img
{
	overflow: hidden;
	margin-bottom: 17px;
	padding: 0;
}
.food-item figure.box-img img
{
	-webkit-transition: -webkit-transform .2s linear;
	-ms-transition:     -ms-transform .2s linear;
	-o-transition:      -o-transform .2s linear;
	transition:         transform .2s linear;
	moz-transition: -moz-transform .2s linear;
}
.food-item img
{
	width: 100%;
}
.food-item h3
{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6rem;
	clear: both;
	padding-right: 30px;
	padding-bottom: 11px;
	padding-left: 30px;
	text-align: left;
	letter-spacing: 1px;
}
.food-item p
{
	font-size: 14px;
	line-height: 1.3rem;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
	white-space: normal;
	overflow-wrap: break-word;
}
.food-item .inner:hover figure.box-img img
{
	-webkit-transition: -webkit-transform .2s linear;
	-ms-transition:     -ms-transform .2s linear;
	-o-transition:      -o-transform .2s linear;
	transition:         transform .2s linear;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	opacity: .2;
	background: #fff;
	moz-transition: -moz-transform .2s linear;
}
.food-item a:hover
{
	text-decoration: none;
}
@media only screen and (max-width: 767px)
{
	.food-list
	{
		margin-right: 0;
		margin-left: 0;
	}
	.food-item
	{
		float: left;
		width: 100%;
		padding-right: 14px;
		padding-left: 14px;
	}
	.food-item .inner
	{
		padding-bottom: 20px;
	}
	.food-item h3,
	.food-item p
	{
		padding-right: 20px;
		padding-left: 20px;
	}
	.food-item h3,
	.food-item p
	{
		padding-right: 20px;
		padding-left: 20px;
	}
}
.person
{
	clear: both;
	overflow: hidden;
}
.person .avatar
{
	float: left;
	width: 20.35%;
}
.person span
{
	font-size: 16px;
	font-weight: bold;
	position: relative;
	float: right;
	width: 75.65%;
	margin-top: 20px;
	padding: 7px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #e10000;
}
.person span::after
{
	position: absolute;
	top: 29%;
	/* border-left: 8px solid transparent; */
	left: -11px;
	width: 0;
	margin-left: 0;
	content: '';
	border-top: 9px solid transparent;
	border-right: 17px solid #e10000;
	border-bottom: 9px solid transparent;
}
@media only screen and (min-width: 481px) and (max-width: 767px)
{
	.person span
	{
		font-size: 25px;
		margin-top: 40px;
		padding: 10px;
	}
	.person span::after {
		top: 35%;
		left: -16px;
		border-top: 12px solid transparent;
		border-right: 24px solid #e10000;
		border-bottom: 12px solid transparent;
	}
}
@media only screen and (min-width: 481px) and (max-width: 640px)
{
	.person span
	{
		font-size: 16px;
		margin-top: 4%;
		padding: 10px;
	}
	.person span::after {
		top: 35%;
		left: -14px;
		border-top: 10px solid transparent;
		border-right: 22px solid #e10000;
		border-bottom: 10px solid transparent;
	}
}
@media only screen and (max-width: 480px)
{
	.person span
	{
		font-size: 14px;
		margin-top: 20px;
		padding: 2% 10px;
	}
}
@media only screen and (max-width: 414px) {
	.person span {
		font-size: 13px;
		margin-top: 5%;
		padding: 2% 3px;
	}
	.person span::after {
		left: -9px;
		border-top: 6px solid transparent;
		border-right: 12px solid #e10000;
		border-bottom: 6px solid transparent;
	}
}